/* Filters and search*/
input#filter {
    display: block;
    margin: 0;
    padding: 10px 12px;
    font-size: 18px;
    width: 100%;
}
#filters {
margin:10px 0;
padding:0;
list-style:none;
text-align:center;
}
#filters li {
    padding: 5px 30px;
    margin: 0 6px 6px 0;
    border-radius: 3px;
    transition: 0.3s all;
    display: inline-block;
    cursor: pointer;
    background-color: #eee;
    font-weight:600;
}
@media only screen and (max-width: 460px) { 
#filters li { 
width:100%;
border-bottom:1px solid #fff;
}
}
#filters li.active {background: #fec50d;color: #000;}


/* The list */

ul.msl_organisation_list {
  margin: 0px;
  text-align:center;
}
ul.msl_organisation_list li {
    padding: 0px;
    list-style: none;
    display: none;
    border-top: 1px solid #ccc;
    vertical-align: top;
    width: 200px;
    text-align: center;
    margin:16px;
}

@media only screen and (max-width: 991px) {
ul.msl_organisation_list li {
width:25%;
}
}
@media only screen and (max-width: 720px) {
ul.msl_organisation_list li {width: 25%;}
} 
@media only screen and (max-width: 460px) { 
ul.msl_organisation_list li {width: 35%;}
ul.msl_organisation_list li .msl-gl-link {
font-size:16px!important;
padding:0px!important;
}
}
ul.msl_organisation_list li.show-item {display:inline-block;}
ul.msl_organisation_list li .gl-logo {padding: 0px;display:block;overflow: hidden;}
ul.msl_organisation_list li .gl-logo img {
margin: 0 auto;
}
ul.msl_organisation_list li .msl-gl-link {
body ul.msl_organisation_list li a {
	color: #333;
	font-size: 20px;
	line-height: 1.3;
	font-weight: 600;
}
.msl-gl-attributes {display:none;}
